> ## Documentation Index
> Fetch the complete documentation index at: https://docs.corebanq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List credentials

> Get all credentials



## OpenAPI

````yaml get /v1/users/credentials
openapi: 3.0.0
info:
  title: Users API
  version: 1.0.0
  description: API for user management and authentication
servers: []
security:
  - bearerAuth: []
tags:
  - name: Registration
    description: User registration operations
  - name: Users
    description: User management operations
  - name: Credentials
    description: Credential management operations
  - name: Password
    description: Password management operations
paths:
  /v1/users/credentials:
    get:
      tags:
        - Credentials
      summary: List credentials
      description: Get all credentials
      responses:
        '200':
          description: List of credentials
          content:
            application/json:
              schema:
                type: array
                items: eea6f6c9-f2e3-4f1a-93af-94d350244cfa
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````